<?xml version='1.0' encoding='UTF-8'  ?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

  <THIRD_PARTY_SERVER SERVER_ID="-1" NAME="bt" URL="bt" CREATED_BY="me" CREATED_ON="2020-10-06"/>
  <BUGTRACKER BUGTRACKER_ID="-1"/>

  <!--  =========================== custom fields ==================================================== -->

  <CUSTOM_FIELD CODE="aa" LABEL="aa" FIELD_TYPE="CF" NAME="field 1" INPUT_TYPE="PLAIN_TEXT" CF_ID="-1"/>
  <CUSTOM_FIELD CODE="dd" LABEL="ss" FIELD_TYPE="CF" NAME="field 2" INPUT_TYPE="PLAIN_TEXT" CF_ID="-2"/>
  <CUSTOM_FIELD CODE="ee" LABEL="ssd" FIELD_TYPE="CF" NAME="special iter" INPUT_TYPE="PLAIN_TEXT" CF_ID="-3"/>

  <!-- =============================== one project ================================================ -->

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-987"/>
  <TEST_CASE_LIBRARY ATTACHMENT_LIST_ID="-987" TCL_ID="-1"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-989"/>
  <REQUIREMENT_LIBRARY ATTACHMENT_LIST_ID="-989" RL_ID="-1"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-988"/>
  <CAMPAIGN_LIBRARY ATTACHMENT_LIST_ID="-988" CL_ID="-1"/>


  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-432"/>
  <PROJECT PROJECT_ID="-1" NAME="base project" CREATED_BY="IT" CREATED_ON="2011-08-08"
           CL_ID="-1" RL_ID="-1" TCL_ID="-1" ATTACHMENT_LIST_ID="-432"/>

  <CUSTOM_FIELD_BINDING BOUND_ENTITY="CAMPAIGN" CFB_ID="-1" POSITION="1" CF_ID="-1" BOUND_PROJECT_ID="-1"/>
  <CUSTOM_FIELD_BINDING BOUND_ENTITY="CAMPAIGN" CFB_ID="-2" POSITION="2" CF_ID="-2" BOUND_PROJECT_ID="-1"/>
  <CUSTOM_FIELD_BINDING BOUND_ENTITY="ITERATION" CFB_ID="-3" POSITION="1" CF_ID="-3" BOUND_PROJECT_ID="-1"/>
  <CUSTOM_FIELD_BINDING BOUND_ENTITY="EXECUTION" CFB_ID="-4" POSITION="1" CF_ID="-1" BOUND_PROJECT_ID="-1"/>


  <!-- =============================== content ================================================ -->

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-100"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-101"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-102"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-104"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-105"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-11"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-12"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-13"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-15"/>


  <TEST_CASE_LIBRARY_NODE TCLN_ID="-100" CREATED_ON="2011-08-23" CREATED_BY="IT" NAME="tc1" ATTACHMENT_LIST_ID="-100"
                          PROJECT_ID="-1"/>
  <TEST_CASE PREREQUISITE="" TCLN_ID="-100" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>

  <TEST_CASE_LIBRARY_NODE TCLN_ID="-101" CREATED_ON="2011-08-23" CREATED_BY="IT" NAME="tc2" ATTACHMENT_LIST_ID="-101"
                          PROJECT_ID="-1"/>
  <TEST_CASE PREREQUISITE="" TCLN_ID="-101" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa2"/>

  <TEST_CASE_LIBRARY_NODE TCLN_ID="-102" CREATED_ON="2011-08-23" CREATED_BY="IT" NAME="tc3" ATTACHMENT_LIST_ID="-104"
                          PROJECT_ID="-1"/>
  <TEST_CASE PREREQUISITE="" TCLN_ID="-102" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa3"/>


  <CAMPAIGN_LIBRARY_NODE CREATED_ON="2001-08-23" CREATED_BY="IT" CLN_ID="-1" NAME="cpg1" ATTACHMENT_LIST_ID="-102"
                         PROJECT_ID="-1"/>
  <CAMPAIGN CLN_ID="-1" ACTUAL_END_AUTO="false" ACTUAL_START_AUTO="false"/>

  <CAMPAIGN_LIBRARY_NODE CREATED_ON="2001-08-23" CREATED_BY="IT" CLN_ID="-2" NAME="cpg2-exploratory" ATTACHMENT_LIST_ID="-105"
                         PROJECT_ID="-1"/>
  <CAMPAIGN CLN_ID="-2" ACTUAL_END_AUTO="false" ACTUAL_START_AUTO="false"/>

  <CAMPAIGN_TEST_PLAN_ITEM TEST_CASE_ID="-100" CTPI_ID="-50" CAMPAIGN_ID="-1" TEST_PLAN_ORDER="0"/>
  <CAMPAIGN_TEST_PLAN_ITEM TEST_CASE_ID="-101" CTPI_ID="-51" CAMPAIGN_ID="-1" TEST_PLAN_ORDER="1"/>
  <CAMPAIGN_TEST_PLAN_ITEM TEST_CASE_ID="-102" CTPI_ID="-52" CAMPAIGN_ID="-2" TEST_PLAN_ORDER="0"/>

  <ITERATION ACTUAL_START_AUTO="false" ATTACHMENT_LIST_ID="-11" CREATED_ON="2011-08-23" CREATED_BY="IT"
             ACTUAL_END_AUTO="false" ITERATION_ID="-11" NAME="it11" UUID="ccb06b86-7d84-4bb1-891d-b5138c758011"/>
  <ITERATION ACTUAL_START_AUTO="false" ATTACHMENT_LIST_ID="-12" CREATED_ON="2011-08-23" CREATED_BY="IT"
             ACTUAL_END_AUTO="false" ITERATION_ID="-12" NAME="it12" UUID="fac0975b-d12b-444a-b6d4-53816bb168ce"/>
  <ITERATION ACTUAL_START_AUTO="false" ATTACHMENT_LIST_ID="-13" CREATED_ON="2011-08-23" CREATED_BY="IT"
             ACTUAL_END_AUTO="false" ITERATION_ID="-13" NAME="it13" UUID="fac0975b-d12b-444a-b6d4-53816bb168mo"/>

  <ITERATION ACTUAL_START_AUTO="false" ATTACHMENT_LIST_ID="-15" CREATED_ON="2011-08-23" CREATED_BY="IT"
             ACTUAL_END_AUTO="false" ITERATION_ID="-14" NAME="it14-exploratory" UUID="fac0975b-d12b-444a-b6d4-53816bb177mo"/>

  <CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="0" ITERATION_ID="-11"/>
  <CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="1" ITERATION_ID="-12"/>
  <CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="2" ITERATION_ID="-13"/>
  <CAMPAIGN_ITERATION CAMPAIGN_ID="-2" ITERATION_ORDER="0" ITERATION_ID="-14"/>

  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-1" CREATED_BY="dbu" CREATED_ON="2011-08-23" TCLN_ID="-100"/>
  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-2" CREATED_BY="dbu" CREATED_ON="2011-08-23" TCLN_ID="-101"/>
  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-3" CREATED_BY="dbu" CREATED_ON="2011-08-23" TCLN_ID="-100"/>
  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-4" CREATED_BY="dbu" CREATED_ON="2011-08-23" TCLN_ID="-100"/>
  <ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-5" CREATED_BY="brm" CREATED_ON="2023-08-22" TCLN_ID="-102"/>

  <ITEM_TEST_PLAN_LIST ITERATION_ID="-11" ITEM_TEST_PLAN_ID="-1" ITEM_TEST_PLAN_ORDER="0"/>
  <ITEM_TEST_PLAN_LIST ITERATION_ID="-11" ITEM_TEST_PLAN_ID="-2" ITEM_TEST_PLAN_ORDER="1"/>
  <ITEM_TEST_PLAN_LIST ITERATION_ID="-12" ITEM_TEST_PLAN_ID="-3" ITEM_TEST_PLAN_ORDER="0"/>
  <ITEM_TEST_PLAN_LIST ITERATION_ID="-13" ITEM_TEST_PLAN_ID="-4" ITEM_TEST_PLAN_ORDER="0"/>
  <ITEM_TEST_PLAN_LIST ITERATION_ID="-14" ITEM_TEST_PLAN_ID="-5" ITEM_TEST_PLAN_ORDER="0"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-2000"/>
  <ISSUE_LIST ISSUE_LIST_ID="-8"/>
  <EXECUTION EXECUTION_ID="-5" CREATED_BY="brm" CREATED_ON="2023-08-22" NAME="exec-exploratory" PREREQUISITE="dnzPrerequisite"
             ISSUE_LIST_ID="-8" ATTACHMENT_LIST_ID="-2000"/>
  <EXPLORATORY_EXECUTION EXECUTION_ID="-5" REVIEWED="0"/>
  <EXPLORATORY_EXECUTION_EVENT EVENT_ID="-101" EXECUTION_ID="-5" AUTHOR="dbunit" EVENT_TYPE="START" EVENT_DATE="2023-10-19"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-2050"/>
  <EXPLORATORY_SESSION_OVERVIEW OVERVIEW_ID="-101" ITEM_TEST_PLAN_ID="-5" NAME="Session" SESSION_STATUS="IN_PROGRESS"
                                ATTACHMENT_LIST_ID="-2050" COMMENTS=""/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-3000"/>
  <ISSUE_LIST ISSUE_LIST_ID="-9"/>
  <SESSION_NOTE NOTE_ID="-1" EXECUTION_ID="-5" KIND="QUESTION" CONTENT="?" CREATED_BY="brm" CREATED_ON="2023-08-22"
                ATTACHMENT_LIST_ID="-3000" ISSUE_LIST_ID="-9" NOTE_ORDER="0"/>


  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1000"/>
  <ISSUE_LIST ISSUE_LIST_ID="-1"/>
  <ISSUE ISSUE_ID="-1" REMOTE_ISSUE_ID="TOTO" ISSUE_LIST_ID="-1" BUGTRACKER_ID="-1"/>
  <EXECUTION EXECUTION_ID="-1" CREATED_BY="dbu" CREATED_ON="2011-08-23" NAME="tc1" PREREQUISITE="dnzPrerequisite"
             ISSUE_LIST_ID="-1" ATTACHMENT_LIST_ID="-1000"/>
  <DENORMALIZED_FIELD_VALUE DFV_ID="-1" CODE="DNZ" DENORMALIZED_FIELD_HOLDER_ID="-1"
                            DENORMALIZED_FIELD_HOLDER_TYPE="EXECUTION"
                            INPUT_TYPE="CHECKBOX" LABEL="old_cuf" POSITION="0" VALUE="true" FIELD_TYPE="CF"/>

  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-1" EXECUTION_ID="-1" EXECUTION_ORDER="0"/>
  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-5" EXECUTION_ID="-5" EXECUTION_ORDER="0"/>


  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-10000"/>
  <EXECUTION_STEP EXECUTION_STEP_ID="-1" ACTION="Action" CREATED_BY="dbu" CREATED_ON="2011-08-23"
                  ATTACHMENT_LIST_ID="-10000"/>
  <DENORMALIZED_FIELD_VALUE DFV_ID="-10" CODE="DNZ" DENORMALIZED_FIELD_HOLDER_ID="-1"
                            DENORMALIZED_FIELD_HOLDER_TYPE="EXECUTION_STEP"
                            INPUT_TYPE="CHECKBOX" LABEL="old_cuf" POSITION="0" VALUE="true" FIELD_TYPE="CF"/>

  <EXECUTION_EXECUTION_STEPS EXECUTION_ID="-1" EXECUTION_STEP_ID="-1" EXECUTION_STEP_ORDER="0"/>


  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1001"/>
  <EXECUTION EXECUTION_ID="-2" CREATED_BY="dbu" CREATED_ON="2011-08-23" NAME="tc1" PREREQUISITE="dnzPrerequisite"
             ATTACHMENT_LIST_ID="-1001"/>
  <DENORMALIZED_FIELD_VALUE DFV_ID="-3" CODE="DNZ" DENORMALIZED_FIELD_HOLDER_ID="-2"
                            DENORMALIZED_FIELD_HOLDER_TYPE="EXECUTION"
                            INPUT_TYPE="CHECKBOX" LABEL="old_cuf" POSITION="0" VALUE="true" FIELD_TYPE="CF"/>

  <ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-4" EXECUTION_ID="-2" EXECUTION_ORDER="0"/>

  <CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-1" CFV_ID="-101" BOUND_ENTITY_TYPE="CAMPAIGN" CFB_ID="-1"/>
  <CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-1" CFV_ID="-102" BOUND_ENTITY_TYPE="CAMPAIGN" CFB_ID="-2"/>

  <CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-11" CFV_ID="-113" BOUND_ENTITY_TYPE="ITERATION" CFB_ID="-3"/>
  <CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-12" CFV_ID="-123" BOUND_ENTITY_TYPE="ITERATION" CFB_ID="-3"/>

  <CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-1" CFV_ID="-1001" BOUND_ENTITY_TYPE="EXECUTION" CFB_ID="-4"/>
  <CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-2" CFV_ID="-1002" BOUND_ENTITY_TYPE="EXECUTION" CFB_ID="-4"/>

</dataset>
